body { margin: 0; padding: 0; background: #eee; color: #111; font-family: 'Arimo', sans-serif;}

#wrap {
border-left: 7px solid #e5e5e5;
border-right: 7px solid #e5e5e5;
background: #fff;
max-width: 970px;
margin: 0 auto;
padding: 20px;
padding: 1rem;
}

a { text-decoration: none; color: #4E6090;}
a:hover { text-decoration:underline; }
img { max-width: 100%; }
h1, h2, h3 { font-family: 'Racing Sans One', cursive;  font-weight: 400; }

.goright { float: right; margin: 0 0 10px 20px; border: 10px solid #f5f5f5; }

#header { 
background: #300906 url(transport-museum1.jpg) no-repeat;
height: 403px;
color: #fff;
margin: 0;
}

#header h1 { letter-spacing: -5px; text-shadow: 5px 5px #000000; font-family: 'Racing Sans One', cursive; font-weight: 400; margin: 0; padding: 0; font-size: 700%; line-height: 1; text-align: center; }

#bread { margin: 0 0 20px 0; padding: 10px; background: #f5f5f5;}

#footer { 
margin: 40px 0 20px 0;
padding: 20px 10px;
background: #684E4D;
color: #fff;
}
#footer a { color: #fff; }

.grid {
margin-left: -3%;
max-width: 105%;
margin-top: 20px;
}

.unit {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: top;
	margin-left: 3%;
	margin-right: -.25em;
	/* Clearfix */
	overflow: hidden;
	*overflow: visible;
}


.span-grid {
	width: 97%;
background: #f5f5f5;
border-bottom: 10px solid #e5e5e5;
margin-top: -20px;
}

.span-grid h2 { margin: 0; padding: 0; font-weight: 400; }

.one-of-four { width: 22.05%; }

@media screen and (max-width: 650px) {
	.grid {
		margin-left: 0;
		max-width: none;
	}

	.unit {
		width: auto;
		margin-left: 0;
		display: block;
	}
}

html {
	font: 100%/1.6 'Arimo', sans-serif;
}

@media screen and (max-width: 650px) {
	html {
		font-size: 100%;
	}
}


